/* Calendarios */
div.calendario{
	
visibility: hidden;
position: absolute;
z-index: 999;
background-color: white;
line-height:1em;
font-size: 0.85em;
border: 1px solid #AEE5FC;
width:15em;
text-align:center;
/*padding: 0.5em;*/
color: #B3B3B3;
}

div.calendario a:hover{color:white}

.cpDayColumnHeader, .cpMonthNavigation{

/*color: #000;*/
color: white;
font-weight: 600;
vertical-align: middle;
}

.cpDayColumnHeader {
    color: black;
}

.cpOtherMonthDateDisabled, .cpCurrentMonthDateDisabled{
text-decoration:line-through;
}

/*.cpDayColumnHeader{
background-color:#AEE5FC; text-align:center; vertical-align:center; text-decoration:none; color:#000000; font-weight:bold;
}*/
.mesAno{
background-color: #37c0fb;
height:1.5em;
/*background-color:#AEE5FC;*/
margin: 0 0 0.5em 0;
}

.tablaBorde{	
	border:1px solid #37c0fb; 
}
.diaSemana{	
	background-color: #fff;
    height: 1.5em;
}



 a.cpOtherMonthDate, a.cpCurrentMonthDate, a.cpCurrentDate{
color: #000;
border-bottom-color: transparent;
 }

	table {
	
		width: 100%;
		text-align: center;
		margin: 0 0 0 0;
		
	}
	TD.cpCurrentDate { color:white; background-color: #37c0fb; border-width:1px; border:1px solid #229CD0; }
	/*.cpBorder { border:solid thin #808080; }*/
	/*TD.cpYearNavigation,TD.cpMonthNavigation { background-color:#AEE5FC; text-align:center; vertical-align:center; text-decoration:none; color:#000000; font-weight:bold; }
	
.cpYearNavigation,.cpMonthNavigation { background-color:#C0C0C0; text-align:center; vertical-align:center; text-decoration:none; color:#000000; font-weight:bold; }
.cpDayColumnHeader, .cpYearNavigation,.cpMonthNavigation,.cpCurrentMonthDate,.cpCurrentMonthDateDisabled,.cpOtherMonthDate,.cpOtherMonthDateDisabled,.cpCurrentDate,.cpCurrentDateDisabled,.cpTodayText,.cpTodayTextDisabled,.cpText { font-family:arial; font-size:8pt; }
TD.cpDayColumnHeader { text-align:right; border:solid thin #C0C0C0;border-width:0px 0px 1px 0px; }
.cpCurrentMonthDate, .cpOtherMonthDate, .cpCurrentDate  { text-align:right; text-decoration:none; }
.cpCurrentMonthDateDisabled, .cpOtherMonthDateDisabled, .cpCurrentDateDisabled { color:#D0D0D0; text-align:right; text-decoration:line-through; }
.cpCurrentMonthDate, .cpCurrentDate { color:#000000; }
.cpOtherMonthDate { color:#808080; }

TD.cpCurrentDateDisabled { border-width:1px; border:solid thin #FFAAAA; }
TD.cpTodayText, TD.cpTodayTextDisabled { border:solid thin #C0C0C0; border-width:1px 0px 0px 0px;}
A.cpTodayText, SPAN.cpTodayTextDisabled { height:20px; }
A.cpTodayText { color:black; }
.cpTodayTextDisabled { color:#D0D0D0; }
.cpBorder { border:solid thin #808080; }
	*/
	
	/*errores*/
	
	.error{
	font-weight: 600;
	z-index: 9;
position: absolute;
background-color: darkorange;
width: 100%;
text-align:center;
visibility:hidden;
	}
	
@media screen and (max-width:736px){
	.error {bottom: -53px;}
}
@media screen and (max-width:661px){
	.error {bottom: -104px}
}